Sklep dla firm i instytucji
4ppl.pldla firm
Adapter telefoniczny VoIP DECT Auerswald COMfortel WS-500M

Adapter telefoniczny VoIP DECT Auerswald COMfortel WS-500M

Marka: AuerswaldKod producentaEAN
2 283,85 złbrutto1 856,79 złnetto1 856,79 złnetto2 283,85 złbrutto
szt.

na stanie 25 szt.

Doręczymy do pt. 06.1123,25 zł brutto18,90 zł netto

Sprzedawca
4PPL Sp. z o.o.
Płatność
przelew 14 dni
Płatność
przelew 30 dni
Faktura
VAT
Cena projektowa
od 4 szt.
Gwarancja
24 miesiące gwarancji
Zwrot
14 dni bez podania przyczynypo uzgodnieniu

Cenę i termin dostawy potwierdzamy przy zamówieniu.

Specyfikacja

Konstrukcja

Certyfikaty
CE
Kolor produktu
Biały
Materiał obudowy
Plastik

Moc

Pobór mocy
3,8 W

Waga i rozmiary

Waga produktu
220 g
Wymiary produktu (SxGxW)
110 x 42 x 180 mm

Wydajność

Standardy komunikacyjne
IEEE 802.3af
Kompatybilny z GAP
Tak
Liczba kanałów
240 kan.
Kodeki dźwiękowe
G.722, G.711, G.729ab
Liczba wspieranych słuchawek (max)
800
Protokoły VoIP
SIP (RFC3261, RFC2396, RFC2976)

Obsługa połączeń

Ilość równoległych konferencji
60

Informacje dodatkowe

Gwarancja
24 miesiące gwarancji
Wymiary z opakowaniem
222 × 70 × 158 mm
Waga z opakowaniem
0,44 kg

Producent i bezpieczeństwo

Producent
Auerswald GmbHHordorfer Straße 36, 38162 Cremlingen, Niemcy[email protected]
Instrukcje i informacje o bezpieczeństwie
w instrukcji dołączonej do produktu

Podobne